Bug 1308138 - smokekde: FTBFS in rawhide
smokekde: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smokekde (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:30 EST by Fedora Release Engineering
Modified: 2016-02-16 15:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 15:36:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (134.14 KB, text/plain)
2016-02-13 17:30 EST, Fedora Release Engineering
no flags Details
root.log (135.33 KB, text/plain)
2016-02-13 17:30 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:30 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:30:11 EST
Your package smokekde failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12869601

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:30:15 EST
Created attachment 1126472 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:30:17 EST
Created attachment 1126473 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:30:19 EST
Created attachment 1126474 [details]
state.log
Comment 4 Rex Dieter 2016-02-16 15:36:30 EST
%changelog
* Tue Feb 16 2016 Rex Dieter <rdieter@fedoraproject.org> 4.14.3-9
- smokekde: FTBFS in rawhide (#1308138)

Note You need to log in before you can comment on or make changes to this bug.